mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# PopRankShowCntWeight

## Name

PopRankShowCntWeight -- defines PopRankUseShowCnt strength

`indexer.conf`

## Synopsis

PopRankShowCntWeight {weight}

## Description

The default value is `0.01`

Have a look into the Section called Popularity rank in Chapter 10 for more information.

## See also

PopRankFeedBack, PopRankShowCntRatio, PopRankSkipSameSite, PopRankUseShowCnt, PopRankUseTracking, ServerWeight, CollectLinks.

Prev | Home | Next
PopRankShowCntRatio | Up | PopRankSkipSameSite